<RCC>
    <qresource prefix="/">
        <file>PageYesNoWithPicture.qml</file>
        <file>main.qml</file>
        <file>../3rdparty/qrcode-generator/qqr.js</file>
        <file>../3rdparty/qrcode-generator/QRCode.qml</file>
        <file>ImageVersionText.qml</file>
        <file>PageAbout.qml</file>
        <file>PageConfirm.qml</file>
        <file>PageMovementControl.qml</file>
        <file>PageError.qml</file>
        <file>PageException.qml</file>
        <file>PageHome.qml</file>
        <file>PageChange.qml</file>
        <file>PagePrint.qml</file>
        <file>PageSysinfo.qml</file>
        <file>PageTiltmove.qml</file>
        <file>PageTowermove.qml</file>
        <file>PageWait.qml</file>
        <file>PrusaFont.qml</file>
        <file>qtquickcontrols2.conf</file>
        <file>DelegateWifiNetwork.qml</file>
        <file>DelegateState.qml</file>
        <file>DelegateAddHiddenNetwork.qml</file>
        <file>PageVideos.qml</file>
        <file>PageManual.qml</file>
        <file>PageSettings.qml</file>
        <file>PageSettingsFirmware.qml</file>
        <file>PageCalibrationTilt.qml</file>
        <file>DelegateWifiClient.qml</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/backspace-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/check-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/enter-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/globe-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/handwriting-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/hidekeyboard-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/search-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/selectionhandle-bottom.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/shift-80c342.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/shift-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/shift-c5d6b6.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/images/textmode-868482.svg</file>
        <file>QtQuick/VirtualKeyboard/Styles/prusa/style.qml</file>
        <file>PageSetTime.qml</file>
        <file>DelegateWifiOnOff.qml</file>
        <file>PageSetTimezone.qml</file>
        <file>PageSetHostname.qml</file>
        <file>TimedProgress.qml</file>
        <file>PageFeedme.qml</file>
        <file>PageTimeSettings.qml</file>
        <file>PageSetDate.qml</file>
        <file>PageSetPrusaLinkWebLogin.qml</file>
        <file>WarningText.qml</file>
        <file>PageLanguage.qml</file>
        <file>PageFinished.qml</file>
        <file>PageNetworkWifiList.qml</file>
        <file>PageEthernetSettings.qml</file>
        <file>PrusaTextInput.qml</file>
        <file>PrusaSwitchItem.qml</file>
        <file>PrusaPicturePictureButtonItem.qml</file>
        <file>DelegateEthNetwork.qml</file>
        <file>PageNetworkEthernetList.qml</file>
        <file>PageUpdatingFirmware.qml</file>
        <file>PageWifiNetworkSettings.qml</file>
        <file>PageYesNoSwipe.qml</file>
        <file>DelegateQRCode.qml</file>
        <file>PageAPSettings.qml</file>
        <file>PageConnectHiddenNetwork.qml</file>
        <file>PagePrintPreviewSwipe.qml</file>
        <file>DelegateWifiClientOnOff.qml</file>
        <file>PageAddWifiNetwork.qml</file>
        <file>PageYesNoSimple.qml</file>
        <file>PrusaWaitOverlay.qml</file>
        <file>PageAskForPassword.qml</file>
        <file>SwipeSign.qml</file>
        <file>PageSoftwareLicenses.qml</file>
        <file>PrusaDialog.qml</file>
        <file>PageNotificationList.qml</file>
        <file>PagePrePrintChecks.qml</file>
        <file>ScreenSaver.qml</file>
        <file>DelegateSysInfoItem.qml</file>
        <file>PageShowToken.qml</file>
        <file>PageSetPrusaConnectRegistration.qml</file>
        <file>PageReleaseNotes.qml</file>
        <file>PathTextDelegate.qml</file>
        <file>PathSelectorView.qml</file>
        <file>PageQrCode.qml</file>
        <file>DelegateWizardCheck.qml</file>
        <file>ErrorPopup.qml</file>
        <file>PageLogs.qml</file>
        <file>NotificationNestedDelegate.qml</file>
        <file>NotificationProgressDelegate.qml</file>
        <file>PageAdminAPI.qml</file>
        <file>PageVerticalList.qml</file>
        <file>PageDisplayTest.qml</file>
        <file>PageContinue.qml</file>
        <file>PageSettingsNetwork.qml</file>
        <file>PageSettingsLanguageTime.qml</file>
        <file>PageSettingsPlatformResinTank.qml</file>
        <file>PageSettingsSensors.qml</file>
        <file>PageSettingsCalibration.qml</file>
        <file>PageSettingsSupport.qml</file>
        <file>PageSettingsSystemLogs.qml</file>
        <file>PageSettingsTouchscreen.qml</file>
        <file>utils.js</file>
        <file>PrusaPage.qml</file>
        <file>PageButtons.qml</file>
        <file>PageProjectSelection.qml</file>
        <file>PagePrintPrinting.qml</file>
        <file>PageDownloadingExamples.qml</file>
        <file>PageCalibrationWizard.qml</file>
        <file>PageSelftestWizard.qml</file>
        <file>PageWizardChecks.qml</file>
        <file>PageUvCalibrationWizard.qml</file>
        <file>PageDisplaytestWizard.qml</file>
        <file>PageUnpackingKitWizard.qml</file>
        <file>PageUnpackingCompleteWizard.qml</file>
        <file>PageBasicWizard.qml</file>
        <file>PageStateWizard.qml</file>
        <file>PageStateIdle.qml</file>
        <file>PageUpgradeWizard.qml</file>
        <file>PageFileBrowser.qml</file>
        <file>PageDowngradeWizard.qml</file>
        <file>PageCoolingDown.qml</file>
        <file>PageFullscreenImage.qml</file>
        <file>PageFactoryResetWizard.qml</file>
        <file>PagePackingWizard.qml</file>
        <file>PagePowerOffDialog.qml</file>
        <file>PowerButtonOverlay.qml</file>
        <file>PageNewExpoPanelWizard.qml</file>
        <file>DebugSection.qml</file>
        <file>PageTankSurfaceCleanerWizard.qml</file>
        <file>PageSwipe.qml</file>
        <file>PageModifyLayerProfile.qml</file>
    </qresource>
</RCC>
